{% extends "base.html" %}
{% block content %}
    <div class="row">
        <div class="col-md-12">
            <h2>Notificações</h2>
            <ul>
                {% for notice in notifications %}
                    {% include "notifications/notice.html" %}
                {% empty %}
                    <p>Nenhuma novidade encontrada</p>
                {% endfor %}
            </ul>
        </div>
    </div>
{% endblock content %}
